#include <stdio.h>
#include <stdlib.h>

int main(void) {
	float u = 1.5f;
	double r = 78.5;
	long double z = 44.L;
	char b = 'c';
	short int e = 7;
	int s = 42;
	long long unsigned int t = 1458ULL;
	printf("%p\n", &u);
	printf("%p\n", &r);
	printf("%p\n", &t);
	printf("%p\n", &b);
	printf("%p\n", &e);
	printf("%p\n", &s);
	printf("%p\n", &t);
    return EXIT_SUCCESS;
}

/*
7ffcb45c2eb5
7ffcb45c2eb6
7ffcb45c2eb8
7ffcb45c2ebc
7ffcb45c2ec0
7ffcb45c2ec8
7ffcb45c2ec8

elle change !!!
*/
